@charset "utf-8";
.hi-lights {
    color: #d7d423;
    font-size: 18px;
    font-weight: bold;
    line-height: 28px;
    padding-bottom: 10px
}
.contact-us1 {
    line-height: 50px
}
.page-template-default #content {
    color: #4f4f4f;
    margin-bottom: 30px
}
.pagetitled {
    margin-bottom: 30px !important
}
.pagetitled h1 {
    color: #072636;
    font-family: lato !important;
    font-weight: bold;
    position: relative;
    font-size: 35px
}
.pagetitled h1 div {
    color: #072636;
    font-family: lato;
    font-weight: bold;
    padding: 10px 10px 10px 0px;
    position: relative;
    width: auto;
    z-index: 5;
    background: #fff;
    display: table;
    text-transform: capitalize
}
.pagetitled h1:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 8px;
    border-top: 1px solid #d0d0d0;
    border-bottom: 1px solid #d0d0d0;
    top: 50%
}
.page-content p,
.page-content {
    font-size: 16px
}
.page-content h4 {
    color: #4f4f4f !important;
    font-size: 16px !important
}
.page-content h3,
.page-content h2,
.page-content h1 {
    color: #072636;
    font-family: lato
}
ul.liicon1 {
    margin: 10px 0
}
ul.liicon1 li {
    line-height: 26px;
    list-style: outside none none;
    position: relative;
    margin: 10px 20px;
    font-size: 15px;
    font-weight: bold;
    color: #414141
}
ul.liicon1 li:before {
    border: 5px solid #d5d110;
    border-radius: 100px;
    color: #fff;
    background: #d5d110;
    content: "\f00c";
    font-family: FontAwesome;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 18px;
    left: -36px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    text-decoration: inherit;
    top: 0;
    width: 18px
}
ul.linkitems li {
    line-height: 26px;
    list-style: outside none none;
    position: relative;
    margin: 10px 0;
    font-size: 15px;
    font-weight: bold;
    color: #414141
}
ul.linkitems li:before {
    border: 5px solid #d5d110;
    border-radius: 100px;
    color: #fff;
    background: #d5d110;
    content: "\f0c1";
    font-family: FontAwesome;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 18px;
    left: -36px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    text-decoration: inherit;
    top: 0;
    width: 18px
}
ul.limovie li {
    line-height: 26px;
    list-style: outside none none;
    position: relative;
    margin: 10px 0;
    font-size: 15px;
    font-weight: bold
}
ul.limovie li:before {
    border: 5px solid #d5d110;
    border-radius: 100px;
    color: #fff;
    background: #d5d110;
    content: "\f008";
    font-family: FontAwesome;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    height: 18px;
    left: -36px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    text-decoration: inherit;
    top: 0;
    width: 18px
}
.licol30 li {
    display: inline-block;
    width: 29%
}
.callbox {
    -webkit-border-radius: 8px;
    border-radius: 4px;
    background: #d5d110 url(./assets/images/ctabox-bg.png) no-repeat right bottom;
    overflow: hidden;
    padding: 10px 20px
}
.cta-l {
    display: inline-block;
    width: 68%
}
.cta-l h3 {
    color: #072636 !important;
    font-size: 22px;
    letter-spacing: 0.05rem !important;
    margin: 10px 0 0 10px !important
}
.cta-r {
    border-left: 1px solid #c2bf15;
    display: inline-block;
    float: right;
    padding-left: 30px;
    width: 30%
}
.cta-r h3 {
    margin: 0 !important;
    color: #072636 !important;
    font-weight: normal
}
.cta-r p {
    color: #072636 !important;
    font-size: 17px;
    margin: -6px 0 0 !important;
    padding: 0 !important
}
.fusion-row hr {
    border: 1px solid #ccc;
    margin: 30px 0
}
.button-p {
    padding-top: 30px !important;
    padding-bottom: 30px !important
}
.fusion-person-2 {
    margin: 0 0 20px
}
.fusion-person-2 .person-shortcode-image-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 30%
}
.fusion-person-2 .person-shortcode-image-wrapper img {
    width: 100%;
    height: auto
}
.fusion-person-2 .person-desc {
    display: inline-block;
    margin: 0 0 0 5% !important;
    width: 65%
}
.fusion-person-2 .person-content {
    color: #4f4f4f;
    font-family: Helvetica;
    font-size: 15px;
    line-height: 1.5em
}
.fusion-person-2 .person-name {
    color: #072636
}
.fusion-person-2 .person-title {
    color: #072636;
    font-weight: normal
}
.fusion-row p {
    font-size: 16px;
    color: #414141;
    line-height: 1.6em
}
.fusion-row p a {
    color: #bfbb00
}
.fusion-row h1,
.fusion-row h2,
.fusion-row h3,
.fusion-row h4,
.fusion-row h5,
.fusion-row h6 {
    color: #072636
}
.gm-style .gm-style-iw {
    color: #000
}
.map-full-width .fusion-row {
    width: 100% !important;
    max-width: 100% !important
}
ul.contactbox li {
    color: #414141;
    display: flex;
    position: relative
}
ul.contactbox li label {
    display: inline-block;
    width: 100px;
    font-weight: bold
}
ul.contactbox li a {
    color: #414141
}
ul.contactbox li:nth-child(1):before {
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    background: url(./assets/images/tel.png) no-repeat;
    top: 8px;
    left: -20px
}
/*ul.contactbox li:nth-child(2):before {
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    background: url(https://edmunds.com.au/wp-content/uploads/2016/08/fax-min.png) no-repeat;
    top: 5px;
    left: -22px
}*/
ul.contactbox li:nth-child(2):before {
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    background: url(./assets/images/email.png) no-repeat;
    top: 8px;
    left: -20px
}
ul.contactbox li:nth-child(3):before {
    position: absolute;
    content: '';
    width: 24px;
    height: 24px;
    background: url(./assets/images/marker.png) no-repeat;
    top: 8px;
    left: -20px
}
.contact-page-sidebar .fusion-title h3 {
    font-family: "lato" !important;
    font-size: 24px !important
}
.alignleft .fusion-social-links .fusion-social-networks .fusion-social-networks-wrapper {
    margin: 0 10px !important
}
.wpcf7-form {
    margin: 30px 0
}
.wpcf7-form-control-wrap.your-name,
.wpcf7-form-control-wrap.your-email {
    display: inline-block;
    width: 49%
}
.wpcf7-form input[type=text],
.wpcf7-form input[type=email],
.wpcf7-form input[type=tel],
.wpcf7-form input[type=number] {
    border: 1px solid #d0d0d0
}
.wpcf7-form textarea {
    border: 1px solid #d0d0d0 !important;
    margin-bottom: 20px !important
}
.wpcf7-form input[type=submit],
.wpcf7-form button {
    background: #071f2b none repeat scroll 0 0 !important;
    color: #fff !important
}
select.wpcf7-form-control.wpcf7-select.company-text {
    border: 1px solid #ccc
}
input.company-text {
    width: 100%;
    max-width: 45%;
    margin-right: 25px !important
}
select.wpcf7-form-control.wpcf7-select.req-form {
    width: 100%;
    max-width: 49%
}
input.your-name {
    margin-bottom: 20px;
    margin-top: 10px;
    width: 100%;
    max-width: 45%
}
input.your-phone {
    margin-bottom: 20px;
    width: 100%;
    max-width: 45%
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    margin-bottom: 7px;
    width: 100%;
    max-width: 100%
}
textarea.company-text {
    width: 100%;
    max-width: 75%;
    max-width: 94%
}
input.your-name {
    width: 100%;
    max-width: 76%
}
input.your-phone {
    width: 100%;
    max-width: 76%
}
input.email-us {
    width: 100%;
    max-width: 76% !important
}
input.company-text1 {
    max-width: 100% !important
}
select.company-text {
    width: 100%;
    max-width: 45%;
    margin-bottom: 20px !important
}
input.your-name {
    width: 100%;
    max-width: 45%
}
input.email-us {
    width: 100%;
    max-width: 45% !important
}
input.your-phone {
    width: 100%;
    max-width: 45%;
    margin-left: 10px;
    margin-top: 10px
}
input.your-name1 {
    width: 100%;
    max-width: 45%;
    margin-bottom: 20px;
    margin-right: 25px !important
}
select.req-drop {
    width: 100%;
    max-width: 45%
}
textarea.wpcf7-form-control.wpcf7-textarea.comment-1 {
    height: 145px !important
}
input.email-text1 {
    width: 100%;
    max-width: 92% !important
}
p img.pis-logo {
    float: left;
    margin: 0 15px 12px 0
}
@media screen and (max-width: 400px) {
    .be-circle-ptax {
        visibility: hidden
    }
    .plan-header1-ptax {
        visibility: hidden
    }
    .be-circle-plan {
        visibility: hidden
    }
    .plan-header1-plan {
        visibility: hidden
    }
    .sub-header-plan {
        visibility: hidden
    }
    .be-circle {
        visibility: hidden
    }
    .plan-header1 {
        visibility: hidden
    }
}
@media screen and (max-width: 450px) {
    .be-circle-ptax {
        visibility: hidden
    }
    .plan-header1-ptax {
        visibility: hidden
    }
    .be-circle-plan {
        visibility: hidden
    }
    .plan-header1-plan {
        visibility: hidden
    }
    .sub-header-plan {
        visibility: hidden
    }
    .be-circle {
        visibility: hidden
    }
    .plan-header1 {
        visibility: hidden
    }
}
@media screen and (max-width: 700px) {
    .be-circle-ptax {
        visibility: hidden
    }
    .plan-header1-ptax {
        visibility: hidden
    }
    .be-circle-plan {
        visibility: hidden
    }
    .plan-header1-plan {
        visibility: hidden
    }
    .sub-header-plan {
        visibility: hidden
    }
    .be-circle {
        visibility: hidden
    }
    .plan-header1 {
        visibility: hidden
    }
}